plantain-00 - vscode-type-coverage 1.2.2 dependencies status

VSCode plugin for type-coverage.

  • 2 Dependencies total
  • 2 Up to date
  • 0 Pinned, out of date
  • 0 Out of date
DependencyChangesRequiredStableLatestStatus
type-coverage-core
    2.2.02.2.02.2.0
    typescript
      3.5.33.5.33.7.0-dev.20190817
      • 2 Dependencies total
      • 2 Up to date
      • 0 Pinned, out of date
      • 0 Out of date